Timestamp:
08/26/2021 11:38:21 AM (10 months ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
11.0, 11.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
683821c2
Parents:
2754eaf
Message:

update to glib-2.68.4, and tagging dependencies

-Dselinux=false is no longer needed. And the sed is no longer needed.

(No files)

Note: See TracChangeset for help on using the changeset viewer.